
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18059

[BCR1098][Android][Transfer vCard Fav] UI Comparison

23 September 2023 08:25 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 23 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement based on comparison.

Kindly refer the link - 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/ETltVq76E2RCulo4hV8scB8BBJq6zsSzJN3CyRF

VpBQyFA?e=1XG6rt

1. Slide 6, 7, 8, 9, 10, 11 - Box Next, Confirm to follow as per QuickPay module (kindly ignore if already same)

2. Slide 8, 11 - Background color change to White

3. Slide 10 - For Edit flow title should be 'EDIT TRANSFER TO VCARD FAVOURITE'. Redmine for this issue raised previously.

Kindly ignore if already fixed.

4. Slide 11 - For Edit flow, text should be 'ACCOUNT CHANGES SAVED’ and ‘The changes you have made to favourite account has

been saved.'. Kindly ignore if already fixed.

5. Slide 12 - The Delete Confirm and Success Box did not have curve like other Fav. Refer Transfer To Bank in Brunei Fav

maintenance.

6. Slide 12 - To make icon delete bigger (refer Tiara)

History

#1 - 25 September 2023 04:06 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 26 September 2023 02:36 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#3 - 26 September 2023 05:37 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 90

Issue:

2. Slide 8, 11 - Background color should change to White

#4 - 26 September 2023 07:46 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 90 to 100

#5 - 26 September 2023 09:17 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#6 - 27 September 2023 03:29 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari
Tested good
